

/* INDUSTRY v2 */
.page-template-template-industry-single-v2{}
.page-template-template-industry-single-v2 .industry-main{margin: 0 auto; width: 100%; max-width: 1075px; padding:0px 10px 0px 10px; color: #58595B; margin-top: 50px; margin-bottom: 50px;}
.page-template-template-industry-single-v2 .industry-main .main-left{float: left; width: 70%;}
.page-template-template-industry-single-v2 .industry-main .main-left h1{color: #58595B; text-transform: uppercase; margin-bottom: 40px; margin-top: 0px; font-weight: 900; font-size: 1.7em ;}
.page-template-template-industry-single-v2 .industry-main .main-left .content{line-height: 1.4em; margin-right: 75px;}
.page-template-template-industry-single-v2 .industry-main .main-left .content p{margin-bottom: 20px;}
.page-template-template-industry-single-v2 .industry-main .main-right{float: right; width: 30%;}
.page-template-template-industry-single-v2 .industry-main .main-right .download-manual img{width: 100%;}
.page-template-template-industry-single-v2 .industry-main .main-right .badge-image img{width: 235px; max-width: 100%;}

.page-template-template-industry-single-v2 .common-applications .section-title{background-color: #58595B; padding: 20px 0px 20px 0px; color: #FFF; text-transform: uppercase;}
.page-template-template-industry-single-v2 .common-applications .section-title .inner{margin: 0 auto; max-width: 1075px; font-size: 1.7em; font-weight: 500;}
.page-template-template-industry-single-v2 .common-applications .section-inner img{width: 100%;}

.page-template-template-industry-single-v2 .benefits-comparison{background-color: #F2F2F3; padding: 50px 10px 50px 10px;}
.page-template-template-industry-single-v2 .benefits-comparison .section-inner{margin: 0 auto; max-width: 1075px;}
.page-template-template-industry-single-v2 .benefits-comparison .benefits{float: left; width: 50%;}
.page-template-template-industry-single-v2 .benefits-comparison .benefits .inner{border-right: 1px solid #58595B; margin-right: 30px; padding-right: 50px;}
.page-template-template-industry-single-v2 .benefits-comparison .comparison{float: left; width: 50%;}
.page-template-template-industry-single-v2 .benefits-comparison .comparison .inner{margin-left: 30px;}
.page-template-template-industry-single-v2 .benefits-comparison .inner h2{font-weight: 900; color: #58595B; text-transform: uppercase; margin-bottom: 40px; font-size: 1.5em;}

.section-industry-case-studies{background-color: #FFF;}
.section-industry-case-studies .section-inner{max-width: 1105px; margin: 0 auto;}
.section-industry-case-studies .section-head{color: #6D6E70; padding: 50px 15px 50px 15px; font-size: 1.5em; text-transform: uppercase; font-weight: 900;}
.section-industry-case-studies .section-head img{height: 30px; margin-right: 15px;}
.section-industry-case-studies .case-study-list{}
.section-industry-case-studies .case-study-list .item{float: left; width: 33.333%; margin-bottom: 30px;}
.section-industry-case-studies .case-study-list .item .title{font-weight: bold; margin-bottom: 15px; min-height: 45px;}
.section-industry-case-studies .case-study-list .item a{color: #404041;}
.section-industry-case-studies .case-study-list .item .text{margin-bottom: 15px; min-height: 115px;}
.section-industry-case-studies .case-study-list .item .content{padding: 25px; background-color: #E6E7E8;}
.section-industry-case-studies .case-study-list .item .item-inner{padding: 0px 15px 0px 15px;}
.section-industry-case-studies .case-study-list .item .image{padding-top: 60%; background-size: cover;}
.section-industry-case-studies .case-study-list .item .more {font-weight: bold;}
.section-industry-case-studies .case-study-list .item .more a{color: #404041; font-style: italic;}

@media (max-width: 768px) { 
    .section-industry-case-studies .case-study-list .item{float: none; width: 100%; margin-bottom: 30px;}
}

.page-template-template-industry-single-v2 .industry-videos{}
.page-template-template-industry-single-v2 .industry-videos .section-inner{}
.page-template-template-industry-single-v2 .industry-videos .section-title{ margin-bottom: 50px; background-color: #58595B; color: #FFF; text-transform: uppercase;}
.page-template-template-industry-single-v2 .industry-videos .section-title .inner{margin: 0 auto; max-width: 1075px; padding: 25px 0px 25px 0px; font-weight: 900; font-size: 1.5em;}

.page-template-template-industry-single-v2 .industry-videos .items{margin: 0 auto; max-width: 1105px;}
.page-template-template-industry-single-v2 .industry-videos .items .item{margin-bottom: 35px;}
.page-template-template-industry-single-v2 .industry-videos .items .item .item-inner{margin-left: 15px; margin-right: 15px;}
.page-template-template-industry-single-v2 .industry-videos .items .item-video{float: left; width: 37%;}
.page-template-template-industry-single-v2 .industry-videos .items .item-brochure{float: left; width: 26%;}
.page-template-template-industry-single-v2 .industry-videos .items .item .item-image{padding-top: 60%; background-size: cover; background-position:  center center;}

.page-template-template-industry-single-v2 .industry-videos .items .item .item-image{position: relative;}
.page-template-template-industry-single-v2 .industry-videos .items .item .video-play {position: absolute; text-align: center; color: #FFF; background-color: RGBA(88,89,91,0.95);  top: 0px; left: 0px; height: 100%; width: 100%;  }
.page-template-template-industry-single-v2 .industry-videos .items .item .video-play .inner {padding-top: 10%; }
.page-template-template-industry-single-v2 .industry-videos .items .item .video-play .play{margin-top: 20px;}
.page-template-template-industry-single-v2 .industry-videos .items .item .video-play .play img{width: 50px;}
.page-template-template-industry-single-v2 .industry-videos .items .item .video-play .title {border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; margin: 0 auto; width: 80%; padding: 20px; font-weight: 500; letter-spacing: 3px; }

.page-template-template-industry-single-v2 .industry-videos .items .item .item-content{padding: 20px 0px 20px 0px;}
.page-template-template-industry-single-v2 .industry-videos .items .item .item-title{margin-bottom: 10px; min-height: 50px;}
.page-template-template-industry-single-v2 .industry-videos .items .item-brochure .item-title{min-height: 20px; text-transform: uppercase;}
.page-template-template-industry-single-v2 .industry-videos .items .item .item-title a{color: #404041; font-weight: 500;}
.page-template-template-industry-single-v2 .industry-videos .items .item .item-description{margin-bottom: 20px; min-height: 100px;}
.page-template-template-industry-single-v2 .industry-videos .items .item .item-button{}
.page-template-template-industry-single-v2 .industry-videos .items .item .item-button a{display: inline-block; background-color: #404041; color: #FFF; padding: 10px 20px 10px 20px; text-transform: uppercase; }


@media (max-width: 768px) { 
    .page-template-template-industry-single-v2 .industry-main .main-left{float: none; width: 100%;}
    .page-template-template-industry-single-v2 .industry-main .main-left .content{margin-right: 0px;}
    .page-template-template-industry-single-v2 .industry-main .main-right{float: none; width: 100%; text-align: center;}
    .page-template-template-industry-single-v2 .industry-main .main-right .download-manual img{max-width: 250px;}
    .page-template-template-industry-single-v2 .benefits-comparison .benefits{float: none; width: 100%; margin-bottom: 50px;}
    .page-template-template-industry-single-v2 .benefits-comparison .benefits .inner{border-right: none; padding-right: 0px;}
    .page-template-template-industry-single-v2 .benefits-comparison .comparison{float: none; width: 100%;}
    .page-template-template-industry-single-v2 .benefits-comparison .comparison .inner{margin-left: 0px;}
    .page-template-template-industry-single-v2 .benefits-comparison .inner h2{margin-bottom: 15px; }

    .page-template-template-industry-single-v2 .industry-videos .section-title{ text-align: center;}
    .page-template-template-industry-single-v2 .industry-videos .items .item-video{float: none; width: 100%;}
    .page-template-template-industry-single-v2 .industry-videos .items .item-brochure{float: none; width: 100%;}
    
    
}



/* INDUSTRY v3 */
.page-template-template-industry-single-v3{}
.page-template-template-industry-single-v3 .industry-main{margin: 0 auto; width: 100%; max-width: 1075px; padding:0px 10px 0px 10px; color: #58595B; margin-top: 50px; margin-bottom: 50px;}
.page-template-template-industry-single-v3 .industry-main .main-left{float: left; width: 70%;}
.page-template-template-industry-single-v3 .industry-main .main-left h1{color: #58595B; text-transform: uppercase; margin-bottom: 40px; margin-top: 0px; font-weight: 900; font-size: 1.7em ;}
.page-template-template-industry-single-v3 .industry-main .main-left .content{line-height: 1.4em; margin-right: 75px;}
.page-template-template-industry-single-v3 .industry-main .main-left .content p{margin-bottom: 20px;}
.page-template-template-industry-single-v3 .industry-main .main-right{float: right; width: 30%;}
.page-template-template-industry-single-v3 .industry-main .main-right .download-manual img{width: 100%;}
.page-template-template-industry-single-v3 .industry-main .main-right .badge-image img{width: 197px; max-width: 100%; margin-top: 50px;}

.page-template-template-industry-single-v3 .common-applications .section-title{background-color: #58595B; padding: 20px 0px 20px 0px; color: #FFF; text-transform: uppercase;}
.page-template-template-industry-single-v3 .common-applications .section-title .inner{margin: 0 auto; max-width: 1075px; font-size: 1.7em; font-weight: 500;}
.page-template-template-industry-single-v3 .common-applications .section-inner img{width: 100%;}

.page-template-template-industry-single-v3 .benefits-comparison{background-color: #F2F2F3; padding: 50px 10px 50px 10px;}
.page-template-template-industry-single-v3 .benefits-comparison .section-inner{margin: 0 auto; max-width: 1075px;}
.page-template-template-industry-single-v3 .benefits-comparison .benefits{float: left; width: 33.33%;}
.page-template-template-industry-single-v3 .benefits-comparison .benefits .inner{border-right: 0px solid #58595B; margin-right: 30px; padding-right: 30px;}
.page-template-template-industry-single-v3 .benefits-comparison .comparison{float: left; width: 33.33%;}
.page-template-template-industry-single-v3 .benefits-comparison .comparison .inner{border-right: 0px solid #58595B; margin-right: 30px; padding-right: 30px;}
.page-template-template-industry-single-v3 .benefits-comparison .common-content-3{float: left; width: 33.33%;}
.page-template-template-industry-single-v3 .benefits-comparison .common-content-3 .inner{margin-left: 30px;}

.page-template-template-industry-single-v3 .benefits-comparison .cols-2 .benefits{float: left; width: 50%;}
.page-template-template-industry-single-v3 .benefits-comparison .cols-2 .comparison{float: left; width: 50%;}


.page-template-template-industry-single-v3 .benefits-comparison .inner h2{font-weight: 900; color: #58595B; text-transform: uppercase; margin-bottom: 40px; font-size: 1.5em;}


@media (max-width: 768px) { 
    .page-template-template-industry-single-v3 .industry-main .main-left{float: none; width: 100%;}
    .page-template-template-industry-single-v3 .industry-main .main-left .content{margin-right: 0px;}
    .page-template-template-industry-single-v3 .industry-main .main-right{float: none; width: 100%; text-align: center;}
    .page-template-template-industry-single-v3 .industry-main .main-right img{max-width: 197px; margin-top: 0px;}
    .page-template-template-industry-single-v3 .benefits-comparison .benefits{float: none; width: 100%; margin-bottom: 50px;}
    .page-template-template-industry-single-v3 .benefits-comparison .benefits .inner{border-right: none; padding-right: 0px;}
    .page-template-template-industry-single-v3 .benefits-comparison .comparison{float: none; width: 100%;}
    .page-template-template-industry-single-v3 .benefits-comparison .comparison .inner{margin-left: 0px;}
    .page-template-template-industry-single-v3 .benefits-comparison .common-content-3{float: none; width: 100%;}
    .page-template-template-industry-single-v3 .benefits-comparison .common-content-3 .inner{margin-left: 0px;}
    .page-template-template-industry-single-v3 .benefits-comparison .inner h2{margin-bottom: 15px; }

    .page-template-template-industry-single-v3 .industry-resources .section-title{ text-align: center;}
    .page-template-template-industry-single-v3 .industry-resources .items .item-video{float: none; width: 100%;}
    .page-template-template-industry-single-v3 .industry-resources .items .item-brochure{float: none; width: 100%;}
    
    
}


.page-template-template-industry-single-v3 .industry-resources{}
.page-template-template-industry-single-v3 .industry-resources .section-inner{}
.page-template-template-industry-single-v3 .industry-resources .section-title{ margin-bottom: 50px; background-color: #58595B; color: #FFF; text-transform: uppercase;}
.page-template-template-industry-single-v3 .industry-resources .section-title .inner{margin: 0 auto; max-width: 1075px; padding: 25px 0px 25px 0px; font-weight: 900; font-size: 1.5em;}

.page-template-template-industry-single-v3 .industry-resources .items{margin: 0 auto; max-width: 1105px;}
.page-template-template-industry-single-v3 .industry-resources .items .item{margin-bottom: 35px;}
.page-template-template-industry-single-v3 .industry-resources .items .item .item-inner{margin-left: 15px; margin-right: 15px;}
.page-template-template-industry-single-v3 .industry-resources .items .item-video{float: left; width: 37%;}
.page-template-template-industry-single-v3 .industry-resources .items .item-brochure{float: left; width: 26%;}
.page-template-template-industry-single-v3 .industry-resources .items .item-brochure img{width: 100%;}
.page-template-template-industry-single-v3 .industry-resources .items .item-link{float: left; width: 37%;}
.page-template-template-industry-single-v3 .industry-resources .items .item .item-image{padding-top: 60%; background-size: cover; background-position:  center center;}

.page-template-template-industry-single-v3 .industry-resources .items .item .item-image{position: relative;}
.page-template-template-industry-single-v3 .industry-resources .items .item .video-play {position: absolute; text-align: center; color: #FFF; background-color: RGBA(88,89,91,0.95);  top: 0px; left: 0px; height: 100%; width: 100%;  }
.page-template-template-industry-single-v3 .industry-resources .items .item .video-play .inner {padding-top: 10%; }
.page-template-template-industry-single-v3 .industry-resources .items .item .video-play .play{margin-top: 20px;}
.page-template-template-industry-single-v3 .industry-resources .items .item .video-play .play img{width: 50px;}
.page-template-template-industry-single-v3 .industry-resources .items .item .video-play .title {border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; margin: 0 auto; width: 80%; padding: 20px; font-weight: 500; letter-spacing: 3px; }

.page-template-template-industry-single-v3 .industry-resources .items .item .item-content{padding: 20px 0px 20px 0px;}
.page-template-template-industry-single-v3 .industry-resources .items .item .item-title{margin-bottom: 10px; min-height: 50px;}
.page-template-template-industry-single-v3 .industry-resources .items .item-brochure .item-title{min-height: 20px; text-transform: uppercase;}
.page-template-template-industry-single-v3 .industry-resources .items .item .item-title a{color: #404041; font-weight: 500;}
.page-template-template-industry-single-v3 .industry-resources .items .item .item-description{margin-bottom: 20px; min-height: 100px;}
.page-template-template-industry-single-v3 .industry-resources .items .item .item-button{}
.page-template-template-industry-single-v3 .industry-resources .items .item .item-button a{display: inline-block; background-color: #404041; color: #FFF; padding: 10px 20px 10px 20px; text-transform: uppercase; }
